.home {
    background-color: black;
}

.navItem:visited {
    color: white;
}

.hr {
    margin-top: 30px;
    border: 5px solid rgb(255, 196, 0);
    margin-bottom: 0;
}

.textInfo {
    color: white;
    font-family: 'Sansita', sans-serif;
    font-size: 20px;
}

.infoEvent {
    margin-top: 70px;
    padding: 100px;
    font-size: 27px;
}

#headingText {
    color: white;
}

.row1 {
    height: 80px;
}

.row3 {
    height: 500px;
}

.row4 {
    padding-top: 70px;
}

.site-form {
    font-size: 20px;
}

.site-form textarea {
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #222;
    color: white;
    width: 1200px;
    height: 210px;
}

.site-form input {
    background-color: whitesmoke;
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
}

fieldset {
    padding: 20px;
    margin: 20px 0;
    border: 3px solid white;
}

legend {
    padding: 10px;
    font-size: 18px;
    letter-spacing: 0, 1em;
    color: white;
}

.picEvent {
    height: 600px;
    width: 1454px;
    object-fit: cover;
}

#textBelow {
    font-weight: bold;
}

.navItem {
    color: white;
    font-size: 25px;
    font-weight: bold;
}

a:link {
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: whitesmoke;
}

a:hover {
    text-decoration: none;
    color: rgb(255, 196, 0);
}

a:active {
    text-decoration: none;
    color: white;
}

.formText {
    color: white;
    font-weight: bold;
}

.formBox {
    border: solid white;
    margin: 10px;
}

.backforms {
    width: 800px;
    color: white;
    font-weight: bold;
}

.box-name {
    text-align: center;
    background: rgb(255, 196, 0);
    line-height: 60px;
    color: black;
    background-size: 30px 100%, 100% 100%;
    width: 320px;
    height: 65px;
    font-size: 50px;
}

.box-register {
    text-align: center;
    background: rgb(255, 196, 0);
    line-height: 42px;
    color: black;
    background-size: 30px 100%, 100% 100%;
    width: 200px;
    height: 50px;
    font-size: 40px;
    margin-left: 350px;
}

.box-register a:hover{
    color: black!important;
}

.footer {
    padding-left: 70px;
    font-size: 30px;
    font-style: italic;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
}